ALCC(1)

NOM
alcc - calculateur de lien eD2k pour aMule

SYNOPSIS
<liste de fichiers d'entrée>

DESCRIPTION
Calcule les liens eD2k de tous les fichiers d'entrée précisé dans la <liste des fichiers d'entrée> (Il peut y un seul fichier ou plusieurs).

Calcule et ajoute les parties de hachages aux liens eD2k calculés.

Affiche une courte description d'utilisation.

Mode bavard - afficher aussi les étapes de calculs.

RAPPORTER DES BOGUES
Veuillez rapporter les bogues sur notre forum (https://github.com/amule-org/amule/discussions), ou sur notre traqueur de bogues (https://github.com/amule-org/amule/issues). Veuillez ne pas rapporter les bogues par e-mail, sur notre liste de diffusion ou directement aux membres de l'équipe.

COPYRIGHT
aMule et tous ses outils sont distribués sous la Licence publique générale GNU.

VOIR ÉGALEMENT

AUTEUR
Cette page de manuel a été écrite par Vollstrecker <amule@vollstreckernet.de>